# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Jiri Fait <fait@orkasolutions.cz>, 2023
# Michal Švábík <snadno@lehce.cz>, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:58+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Michal Švábík <snadno@lehce.cz>, 2023\n"
"Language-Team: Czech (https://app.transifex.com/rosarior/teams/13584/cs/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: cs\n"
"Plural-Forms: nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;\n"

#: apps.py:44 events.py:6 links.py:21 links.py:26 links.py:56 links.py:64
#: models.py:43 permissions.py:6 views.py:172
msgid "Web links"
msgstr "webové odkazy"

#: events.py:10
msgid "Web link created"
msgstr "Webový odkaz byl vytvořen"

#: events.py:13
msgid "Web link edited"
msgstr "Webový odkaz byl upraven"

#: events.py:16
msgid "Web link navigated"
msgstr "Navigace webovým odkazem"

#: forms.py:14
msgid "General"
msgstr ""

#: forms.py:19
msgid "Templating"
msgstr "Templating"

#: links.py:31 views.py:83
msgid "Create new web link"
msgstr "Vytvořit nový webový odkaz"

#: links.py:37
msgid "Delete"
msgstr "Odstranit"

#: links.py:41 models.py:37
msgid "Document types"
msgstr "Typy dokumentů"

#: links.py:46
msgid "Edit"
msgstr "Upravit"

#: links.py:53
msgid "Navigate"
msgstr "Navigovat"

#: models.py:23
msgid "A short text describing the web link."
msgstr "Krátký text popisující webový odkaz."

#: models.py:24
msgid "Label"
msgstr "Jmenovka"

#: models.py:28
msgid "Template that will be used to craft the final URL of the web link."
msgstr ""
"Šablona, která bude použita k vytvoření cílové adresy URL webového odkazu."

#: models.py:30
msgid "Template"
msgstr "Šablona"

#: models.py:33
msgid "Enabled"
msgstr "Povoleno"

#: models.py:42
msgid "Web link"
msgstr "webový odkaz"

#: permissions.py:10
msgid "Create new web links"
msgstr "Vytvořte nové webové odkazy"

#: permissions.py:13
msgid "Delete web links"
msgstr "Smazat webové odkazy"

#: permissions.py:16
msgid "Edit web links"
msgstr "Upravit webové odkazy"

#: permissions.py:19
msgid "View existing web links"
msgstr "Zobrazit existující webové odkazy"

#: permissions.py:22
msgid "View web link instances"
msgstr "Zobrazit instance webového odkazu"

#: serializers.py:16
msgid "Primary key of the document type to add to the web link."
msgstr ""

#: serializers.py:17 serializers.py:26
msgid "Document type ID"
msgstr ""

#: serializers.py:25
msgid "Primary key of the document type to remove from the web link."
msgstr ""

#: serializers.py:33
msgid "Document types add URL"
msgstr ""

#: serializers.py:37
msgid "Document types remove URL"
msgstr ""

#: serializers.py:41
msgid "Document types URL"
msgstr ""

#: serializers.py:48 serializers.py:63
msgid "URL"
msgstr "URL"

#: serializers.py:66
msgid "Navigation URL"
msgstr ""

#: views.py:33
msgid "Web links enabled"
msgstr "Webové odkazy povoleny"

#: views.py:34
msgid "Available web links"
msgstr "Dostupné webové odkazy"

#: views.py:51
#, python-format
msgid "Web links to enable for document type: %s"
msgstr "Povolit webové odkazy pro typ dokumentu: %s"

#: views.py:106
#, python-format
msgid "Delete web link: %s"
msgstr "Smazat webový odkaz: %s"

#: views.py:111
msgid "Document types enabled"
msgstr "Typy dokumentů povoleny"

#: views.py:112
msgid "Available document types"
msgstr "Dostupné typy dokumentů"

#: views.py:129
#, python-format
msgid "Document type for which to enable web link: %s"
msgstr "Typ dokumentu, pro který chcete povolit webový odkaz: %s"

#: views.py:146
#, python-format
msgid "Edit web link: %s"
msgstr "Upravit webový odkaz: %s"

#: views.py:165 views.py:195
msgid ""
"Web links allow generating HTTP links from documents to external resources. "
"The link URL's can contain document properties values."
msgstr ""
"Webové odkazy umožňují generovat HTTP odkazy z dokumentů na externí zdroje. "
"URL odkazu mohou obsahovat hodnoty vlastností dokumentu."

#: views.py:170
msgid "There are no web links"
msgstr "Žádné webové odkazy"

#: views.py:200
msgid "There are no web links for this document"
msgstr "Na tento dokument nejsou žádné odkazy"

#: views.py:203
#, python-format
msgid "Web links for document: %s"
msgstr "Webové odkazy na dokument: %s"
